# Generated by Django 4.1.9 on 2023-11-18 06:26

from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("ims_course", "0001_course_tables"),
    ]

    operations = [
        migrations.RenameField(
            model_name="course",
            old_name="duration",
            new_name="duration_days",
        ),
        migrations.RenameField(
            model_name="course",
            old_name="start_date",
            new_name="introduced_date",
        ),
        migrations.RemoveField(
            model_name="course",
            name="duration_unit",
        ),
    ]
